{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:09Z"
    },
    "lastModificationSignature": "63dbc139a7b146a7b93ad5f39ebf72f5f5aca6769705da6be01d5a24ff3b31ed"
  }
}